Bug 989834 - Incorrect file name in CLI installation step
Incorrect file name in CLI installation step
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 23:22 EDT by James Livingston
Modified: 2016-02-21 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-24 12:23:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Livingston 2013-07-29 23:22:37 EDT
On https://access.redhat.com/site/documentation//en-US/JBoss_Operations_Network/3.1/html/Dev_Writing_JON_Command-Line_Scripts/installing-cli.html#installing, step 6 says "[jsmith@server opt]$ unzip rhq-remoting-cli-4.5.JON.3.1.2.zip".

That should be "4.4" not "4.5".
Comment 1 Deon Ballard 2014-01-24 12:23:13 EST
This was updated for 3.2, and the package is 4.9.

Note You need to log in before you can comment on or make changes to this bug.